@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Roboto+Mono');

/* RESET */

html,body,p,ol,ul,li,dl,dt,dd,blockquote,figure,fieldset,legend,textarea,pre,iframe,hr,h1,h2,h3,h4,h5,h6{font-family:'Open Sans',sans-serif;margin:0;padding:0;color:#6b6b6f;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
ul{list-style:none}
button,input,select,textarea{margin:0;}
html{box-sizing:border-box}
*,*:before,*:after{box-sizing:inherit}
img,embed,iframe,object,video{height:auto;max-width:100%}
audio{max-width:100%}
iframe{border:0;width: 100%;height: 450px;}
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0;text-align:left}
.clearfix:after{content: ".";visibility: hidden;display: block;height: 0;clear: both;}
.hide{display:none;}

/* ESTRUTURA */

.max-width, .content-width {
    width: 100%;
    margin: 0 auto;
}

.max-width {
    max-width: 1200px;
}

.content-width {
    max-width: 800px;
    position: relative;
}

input, select {
    height: 32px;
    width: 100%;
    padding: 5px 13px;
    font-size: 14px;
    background: #ffffff;
    border: 1px solid #e0dfdf;
    border-radius: 4px;
}

input[type=submit], button {
    height: 32px;
    padding: 5px 13px;
    border: 0;
    border-radius: 3px;
    transition: background-color 150ms linear;
    cursor: pointer;
}

h2 {
    font-size: 20px;
    font-weight: 700;
    margin: 25px 0 12px;
    color: #211915;
}

h2:first-child {
    margin: 0 0 12px;
}

h2.saiba-mais-titulo {
    background: #1a84ad;
    padding: 15px 25px;
    font-size: 20px;
    border-radius: 10px 10px 0 0;
    font-weight: 700;
    margin: 25px 0 0;
    color: #ffffff;
}

h3 {
    font-size: 16px;
    font-weight: 700;
    margin: 25px 0 12px;
    color: #e4853c;
}

h4 {
    font-weight: 700;
    margin-bottom: 10px;
    color: #eb9c5a;
}

@media only screen and (max-width: 1200px) {
    .max-width,
    .content-width {
        padding: 0 25px;
    }
}


/* HEADER */

header .logo {
    width: 160px;
    float: left;
}

.topo {
    height: 90px;
    padding: 24px 0;
}

.busca {
    width: 215px;
    float: right;
    position: relative;
    padding: 5px 0px;
}

.busca-campo {
    background: #f0efef;
    border: 1px solid #e0dfdf;
}

.busca-botao {
    width: 35px;
    font-size: 0;
    background: #188741 url(/explica/images/busca.png) no-repeat center center/15px;
    border-radius: 0 3px 3px 0;
    position: absolute;
    top: 5px;
    right: 0;
}

.busca-botao:hover {
    background-color: #0c652d;
}

.titulo {
    clear: both;
    float: none;
    background: #1a84ad;
    min-height: 100px;
    padding: 21px 0 40px;
}

.titulo.sem-busca {
    min-height: 120px;
}

.titulo.sem-busca.sem-dados {
    min-height: 90px;
    padding: 28px 0;
}

h1 {
    font-size: 28px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
}

.navegacao-uf {
    position: relative;
    height: 38px;
    top: -21px;
    text-align: center;
    border-color: #aba8a8;
    font-size: 15px;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    z-index: 1;
}

h2#localidade {
    background: #dadada;
    margin: -30px 0 0;
    text-align: center;
    padding: 28px 0 0px;
    font-size: 16px;
    color: #14457c;
    position: relative;
}

h2#localidade:after {
    content: "";
    display: block;
    margin: 5px auto 9px;
    width: 800px;
    height: 0px;
    border-bottom: 1px solid #c3c3c8;
    left: 50%;
}

.busca-localidade {
    width: 38px;
    height: 36px;
    background: #ffffff;
    background-size: cover;
    position: absolute;
    top: -20px;
    right: 1px;
    z-index: 1;
    border-radius: 0 3px 3px 0;
}

.busca-localidade img {
    max-width: 15px;
}

@media only screen and (max-width: 1200px) {
    .topo {
        padding: 24px 25px;
    }
}

@media only screen and (max-width: 620px) {
    .topo {
        height: 140px;
    }
    
    header .logo {
        width: 160px;
        float: none;
        margin: 0 auto;
        display: block;
    }
    
    .busca {
        width: 100%;
        float: none;
        margin-top: 15px;
    }
}


/* RESULTADOS EM DESTAQUE */

.resultados-destaque {
    background: #D8D9DB;
    margin-top: -38px;
    padding: 30px 0 16px;
    border-bottom: 1px solid #c3c3c8;
    position: relative;
}

.resultados-destaque.sem-busca {
    padding-top: 14px;
}

.container-variaveis {
    display: none; 
    flex-direction: row;
    justify-content: center;
}

#dadoBrasil {
    display: flex; 
}

.resultados-destaque .variavel {
    width: 33.33%;
    text-align: center;
    border-left: 1px solid #c3c3c8;
    min-height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.resultados-destaque .variavel:first-child, 
#dadoMunicipio .variavel:last-child {
    border-left: none;
}

.variavel-titulo {
    color: #083f78;
    font-weight: 700;
    font-size: 14px;
    margin: 0;
}

.variavel-titulo small {
    display: block;
    color: #083f78;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
}

.variavel-dado {
    font-size: 25px;
    font-weight: 700;
    color: #211915;
    margin: 0;
}

.variavel-periodo {
    font-size: 13px;
    margin: 4px 0 0;
    color: #5F5F62;
}

.link-botao {
    display: block;
    border: 1px solid #1a84ad;
    margin: 0 15px 0 0;
    padding: 20px 40px 20px 15px;
    text-decoration: none;
    color: #1a84ad;
    border-radius: 5px;
    text-align: left;
    background: url(/explica/images/seta.png) no-repeat right 15px center/9px;
    transition: background-color 150ms linear;
}

.link-botao:hover {
    background-color: #e4e5e8;
}

@media only screen and (max-width: 620px) { 
    .container-variaveis {
        flex-direction: column;
    }

    .resultados-destaque {
        padding: 20px 0 10px;
    }

    .resultados-destaque .variavel {
        float: none;
        width: 100%;
        border-left: none;
        border-bottom: 1px solid #c3c3c8;   
        padding: 20px 0     
    }
    
    .resultados-destaque .variavel:last-child {
        border-bottom: none;        
    }
}


/* CONTEUDO */

.conteudo {
    padding: 40px 0;
}

.conteudo a {
    color: #007EA8;
    transition: color 150ms linear;
}

.conteudo a:hover {
    color: #046c8e;
}

.conteudo p {
    font-size: 17px;
    margin-bottom: 10px;
    color: #6b6b6f;
    line-height: 26px;
}

.conteudo ul {
    margin-bottom: 15px;
}

.conteudo li {
    list-style: disc inside;
    font-size: 17px;
    margin-bottom: 10px;
}

.conteudo .saiba-mais li.saiba-mais-link {
    list-style: none;
    border: 1px solid #CAC9CC;
    border-top: none;
    margin-bottom: 0;
    font-size: 17px;
    background-position: 23px center;
}

.conteudo .saiba-mais li.saiba-mais-link:last-child {
    border-radius: 0 0 10px 10px
}

.conteudo .saiba-mais .saiba-mais-link a {
    color: #211915;
    text-decoration: none;
    display: block;
    padding: 20px 35px 20px 71px;
    background: url(/explica/images/seta.png) no-repeat right 26px center/8px;
}

.conteudo div.saiba-mais {
    padding: 23px 25px 25px;
    border: 1px solid #ccc;
    border-radius: 0 0 10px 10px;
}

.conteudo div.saiba-mais hr {
    border: none;
    border-top: 1px solid #ccc;
    margin: 15px 0 14px;
}

.conteudo div.saiba-mais label {
    font-size: 13px;
    font-weight: 400;
    display: block;
    margin-top: 9px;
}

@media only screen and (max-width: 1200px) {
    .conteudo {
        padding: 40px 25px;
    }
}

@media only screen and (max-width: 620px) { 
    .conteudo p,
    .conteudo a {
        font-size: 15px;
        line-height: 24px;
    }
}


/* TABELA */

table {
    width: 100%;
    border: 1px solid #57585a;
    font-size: 14px;
    margin: 20px auto 25px;
}

thead th {
    background: #57585a;
    padding: 8px 12px;
    color: #ffffff;
    text-align: center;
}

tbody th {
    background: #EAEAE9;
    padding: 8px 12px;
    border: 1px solid #57585a;
    color: #5F5F62;
}

tbody td {
    padding: 8px 12px;
    border: 1px solid #57585a;
}

.numero {    
    font-family: 'Roboto Mono', monospace;
    text-align: right;
}


/* FOOTER */

.footer-saiba-mais {
    background: #d8d9dd;
    padding: 39px 0;
}

.footer-saiba-mais h2 {
    border-bottom: 1px solid #aeadb0;
    padding-bottom: 20px;
    margin: 0;
}

.saiba-mais-link.grafico {
    background-image: url(/explica/images/grafico.png);
}

.saiba-mais-link.tabela {
    background-image: url(/explica/images/tabela.png);
}

.saiba-mais-link.texto {
    background-image: url(/explica/images/texto.png);
}

.saiba-mais-link {
    border-bottom: 1px solid #CAC9CC;
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: 10px center;
    transition: background-color 150ms linear; 
}

.saiba-mais-link:hover {
    background-color: #d2d3d4;
}

.saiba-mais-link a {
    color: #211915;
    text-decoration: none;
    display: block;
    padding: 15px 35px 15px 60px;
    background: url(/explica/images/seta.png) no-repeat right 10px center/8px;
}

.footer-info {
    background: #4b4b4c;
    padding: 30px 0;
}

.footer-info .logo {
    width: 145px;
    float: left;
}

.footer-info .social-media {
    float: right;
}

.social-media ul {
    margin: 0;
    padding: 0;
}

.social-icon {
    width: 35px;
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    margin-right: 5px;
}

.social-icon .icon-bg {
    transition: fill 250ms ease-out;
}

.social-icon .icon-logo {
    transition: fill 150ms ease-out;
}

.social-icon.youtube:hover .icon-bg {
    fill: #d03b3b;
}

.social-icon.instagram:hover .icon-bg {
    fill: #c54173;
}

.social-icon.facebook:hover .icon-bg {
    fill: #5176c9;
}

.social-icon.twitter:hover .icon-bg {
    fill: #49b1dd;
}

.social-icon:hover .icon-logo {
    fill: #ffffff;
}

@media only screen and (max-width: 620px) { 
    .footer-info .logo {
        width: 145px;
        display: block;
        margin: 0 auto 25px;
        float: none;
    }

    .footer-info .social-media {
        float: none;
        width: 173px;
        display: block;
        margin: auto;
        float: none;
    }
}

/* LOADING */

.loading-container {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    background: rgba(179, 179, 179, 0.9411764705882353);
    display: none;
}

.loading {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
    margin-top: 48px;
}

.loading div {
    position: absolute;
    top: 27px;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #fff;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.loading div:nth-child(1) {
    left: 6px;
    animation: loading1 0.6s infinite;
}

.loading div:nth-child(2) {
    left: 6px;
    animation: loading2 0.6s infinite;
}

.loading div:nth-child(3) {
    left: 26px;
    animation: loading2 0.6s infinite;
}

.loading div:nth-child(4) {
    left: 45px;
    animation: loading3 0.6s infinite;
}

@keyframes loading1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes loading3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}

@keyframes loading2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(19px, 0);
    }
}
  
/* YOUTUBE*/

.col-cont {
    margin: 30px auto;
    max-width: 100%;
}

.home-youtube-container {
    cursor: pointer;
    position: relative;
}

.home-youtube-container img {
    max-height: 450px;
    max-width: 100%;
    width: 100%;
    border: none;
    display: block;
    opacity: 0.95;
    transition: opacity 150ms linear; 
}

.home-youtube-container img:hover {
    opacity: 1;
}

.home-youtube-container i {
    color: #fff;
    font-size: 72px;
    left: 50%;
    margin: -33px 0 0 -31px;
    position: absolute;
    text-shadow: 0 0 8px rgba(0, 0, 0, .5);
    top: 50%;
}

.embed-responsive {
    height: auto;
    background: #000000;
}

.embed-responsive iframe {
    border: 0;
    height: 450px;
    width: 100%;
}

@media only screen and (min-width: 481px) {
    .home-youtube-container img {
        max-height: 450px;
        max-width: 100%;
    }
}

#autoComplete_results_list {
    background: #ffffff;
    position: absolute;
    width: 100%;
    top: 17px;
    border: 1px solid #ccc;
    border-radius: 3px 3px 4px 4px;
    max-height: 350px;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    overflow-y: auto;
}

#autoComplete_results_list:empty {
    border: none;
    box-shadow: none;
}

#autoComplete_results_list li {
    padding: 12px 20px;
    font-size: 14px;
    border-bottom: 1px solid #e8e8e8;
    cursor: pointer;
}

#autoComplete_results_list li:hover,
#autoComplete_results_list li:focus {
    background: #efefef;
}

.autocomplete-container {
    position: relative;
    z-index: 1;
}

.collapsible-text.collapsed {
    display: none;
}

.collapse-text {
    color: #007EA8;
    transition: color 150ms linear;
    font-size: 17px;
    padding: 0;
    height: auto;background: none;
}

.collapse-text:hover {
    color: #046c8e;
}

a.btn {
    border: 1px solid #007EA8;
    float: left;
    margin: 0;
    text-decoration: none;
    text-align: center;
    padding: 18px;
    border-radius: 6px;
    transition: all 150ms linear;
}

a.btn:hover {
    border: 1px solid #005875;
    background: #007EA8;
    color: #ffffff;
}

.btn-box {
    margin-top: 20px;
}

.btn-half {
    width: 50%;
    margin: 0px;
}

.btn-half:first-child {
    margin-right: 10px;
    width: calc(50% - 10px);
}


.btn-half:last-child {
    margin-left: 10px;
    width: calc(50% - 10px);
}

.btn-box:after {
    content: "";
    display: block;
    float: none;
    clear: both;
}

.container-codigos {
    margin: 30px 0 0;
}

.container-input {
    background: #57585a;
    padding: 9px;
    margin-bottom: 20px;
    border-radius: 5px;
}

.container-input.fixed {
    position: fixed;
    top: 0;
    max-width: 800px;
    width: 100%;
    z-index: 1000;
    margin: 0;
}

.container-input.fixed+.container-uf {
    margin-top: 126px;
}

.input-codigos {
    background: #f7f6f6 url(/explica/images/busca_preto.png) no-repeat;
    background-size: 19px;
    background-position: right 15px center;
    border: none;
    text-align: center;
    height: 45px;
    padding: 15px;
    font-size: 17px;
    border-radius: 1px;
}

.input-codigos::-webkit-input-placeholder {
    color: #4d4e25
}

.input-codigos::-moz-placeholder {
    color: #4d4e25;
    opacity: 1
}

.input-codigos::-moz-placeholder {
    color: #4d4e25;
    opacity: 1
}

.input-codigos::-ms-input-placeholder {
    color: #4d4e25
}

.input-codigos::-ms-input-placeholder {
    color: #4d4e25
}

.container-codigos .container-uf {
    table-layout: fixed;
    border: none;
    margin: 0 0 25px;
    position: relative;
    z-index: 1001;
}

.container-codigos .container-uf .codigos-list td {
    margin: 0;
    padding: 0;
    font-size: 16px;
    text-align: left;
    border: none;
    overflow: hidden;
}

.container-codigos .container-uf th {
    margin: 0;
    padding: 0px 15px;
    font-size: 15px;
    text-align: left;
    border: none;
}

.container-codigos .container-uf .codigos-list td a {
    text-decoration: none;
    display: block;
}

.container-codigos .container-uf .codigos-list .uf td a {
    color: #57585a;
}

.container-codigos .container-uf .codigos-list .uf:hover td a {
    color: #191919;
}

.container-codigos .container-uf .codigos-list .uf td a {
    line-height: 38px;
    padding: 0 15px;
}

.container-codigos .codigos-list .uf {
    list-style: none;
    background: #d0d0d0;
    margin: 0 0 4px;
    transition: all 150ms;
    border: 3px solid #ffffff;
    border-left: 0;
    border-right: 0;
}

.container-codigos .codigos-list .uf td:first-child a {
    background: #e2e2e2;
    transition: all 150ms;
    padding: 0 15px;
}

.container-codigos .container-uf td:first-child,
.container-codigos .container-uf th:first-child {
    width: 50%;
    position: relative;
}

.container-codigos .container-uf th:last-child {
    padding-left: 14px;
}

.container-codigos .container-uf td:last-child,
.container-codigos .container-uf th:last-child {
    width: 50%;
    position: relative;
}

.container-codigos .codigos-list .uf:hover {
    background: #b9b8b8;
}

.container-codigos .codigos-list .uf:hover td:first-child {
    background: #d6d6d6;
}

.container-codigos .codigos-list .uf:hover td {
    color: #404040;
}

.container-codigos .codigos-list .municipio {
    list-style: none;
    margin: 0;
    position: relative;
}

.container-codigos .codigos-list .municipio:first-child td {
    padding-top: 10px;
}

.container-codigos .codigos-list .municipio td {
    padding: 4px 15px;
}

.container-codigos .codigos-list .municipio:last-child {
    padding: 0;
    border-bottom: none;
}

.container-codigos .codigos-list .municipio td:first-child {
    width: 40%;
    padding-left: 30px;
}

.container-codigos .codigos-list .municipio td:first-child span {
    position: absolute;
    left: 0;
    font-weight: 700;
    width: 24px;
    text-align: center;
}

.container-codigos .title-list {
    background: #4d4e4f;
    position: relative;
    z-index: 1001;
    border-top: 4px solid #ffffff;
    font-size: 15px;
    line-height: 36px;
    color: #ffffff;
    font-weight: 700;
}

.container-codigos .title-list:not(.estados-title) th:first-child {
    padding-left: 29px;
}

.container-codigos .fixed thead{
    position: fixed;
    display: block;
    top: 0;
    max-width: 800px;
    width: 100%;
    z-index: 1000;
    margin: 0;
    padding: 0;
}

.container-codigos .fixed thead tr{
    width: 100%;
    display: block;
}

.container-codigos .fixed thead th{
    float: left;
}

.container-codigos .container-uf.fixed:nth-child(2){
    margin-top: 36px;
}

.container-codigos .container-uf.fixed{
    margin-top: 64px;
}

.back-top {
    display: none;
    position: fixed;
    bottom: 20px;
    margin-left: 830px;
    width: 100%;
    max-width: 95px;
    background: #ffffff;
    color: #007ea8;
    font-size: 15px;
    border-radius: 7px;
    height: 99px;
    border: 1px solid #007ea8;
    z-index: 1001;
    text-align: left;
    font-weight: 700;
    transition: all 250ms;
}

.back-top:before {
    content: "";
    display: block;
    width: 13px;
    height: 13px;
    border: 3px solid #007ea8;
    border-radius: 2px;
    border-left: none;
    border-bottom: none;
    transform: rotate(-45deg);
    margin-bottom: 4px;
    transition: all 250ms;
}

.back-top:hover {
    background: #007ea8;
    color: #ffffff;
}

.back-top:hover:before {
    border-color: #ffffff;
}

.back-top.fix-footer {
    position: absolute;
    bottom: 20px;
}

.conteudo p.aviso {
    text-align: center;
    font-weight: 700;
    padding: 40px 10px;
    margin-bottom: 100px;
}

.saiba-mais-tag {
    opacity: 0;
    background: #1a84ad;
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
    color: #ffffff;
    padding: 3px 10px;
    border-radius: 3px;
    position: absolute;
    height: 24px;
    line-height: 17px;
    right: -103px;
    top: 7px;
    transition: all 250ms;
}

.container-codigos .container-uf .codigos-list .uf:hover .saiba-mais-tag {
    opacity: 1;
    right: 7px;
}


/* GrÃƒÆ’Ã‚Â¡ficos */

.grafico-pizza {
    height: 370px;
}

.grafico-barra {
    height: 300px;
}

.diagrama-desemprego {
    position: relative;
    width: 100%;
    height: 669px;
    margin-top: 35px;
    overflow: hidden;
}

.diagrama-pan {
    position: relative;
    height: 100%;
    width: 100%;
    overflow-x: auto;
}

.diagrama-desemprego .diagrama-grupo {
    position: absolute;
    height: 90px;
    width: 100%;
    margin: 0;
    top: 0;
    z-index: 1;
}
 
.diagrama-desemprego .diagrama-nivel-0 {
    width: 100%;
    top: 0;
}
 
.diagrama-desemprego .diagrama-nivel-1, 
.diagrama-desemprego .diagrama-nivel-2, 
.diagrama-desemprego .diagrama-nivel-3, 
.diagrama-desemprego .diagrama-nivel-4, 
.diagrama-desemprego .diagrama-nivel-5 {
    top: 120px;
}
 
.diagrama-desemprego .diagrama-nivel-2 {
    height: 70px;
}
 
.diagrama-desemprego .diagrama-nivel-3 {
    height: 70px;
    top: 100px;
}
 
.diagrama-desemprego .diagrama-nivel-4 {
    top: 100px;
}
 
.diagrama-desemprego .diagrama-nivel-5 {
    height: 70px;
}

.diagrama-desemprego .diagrama-grupo .diagrama-chave {
    list-style: none;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    margin: 0;
}

.diagrama-desemprego .diagrama-grupo .diagrama-caixa {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 142px;
    padding: 0 7px;
    background: #ccc;
    color:  #1a1919;
    font-size: 13px;
    line-height: 17px;
    text-align: center;
    border-radius: 5px;
    z-index: 500;
    overflow: visible;
}

.diagrama-desemprego .diagrama-grupo .diagrama-caixa:before {
    content: "";
    position: absolute;
    height: 15px;
    width: 0;
    bottom: 100%;
    left: 71px;
    border-left: 1px dashed #535453;
}

.diagrama-desemprego .diagrama-grupo .diagrama-caixa:after {
    content: "";
    position: absolute;
    height: 15px;
    width: 0;
    top: 100%;
    left: 71px;
    border-left: 1px dashed #535453;
}

.diagrama-desemprego .diagrama-grupo.diagrama-nivel-0 > .diagrama-chave > .diagrama-caixa:before,
.diagrama-desemprego .diagrama-grupo.diagrama-nivel-5 > .diagrama-chave > .diagrama-caixa:after,
.diagrama-desemprego .diagrama-grupo .diagrama-chave.sem-filho > .diagrama-caixa:after {
    content: none;
}

.diagrama-desemprego .diagrama-grupo .diagrama-chave:after {
    content: "";
    position: absolute;
    height: 0;
    bottom: -15px;
    border-top: 1px dashed #535453;
}

.diagrama-desemprego .diagrama-grupo .diagrama-chave.chave-1:after {
    width: 225px;
    left: 214px;
}

.diagrama-desemprego .diagrama-grupo .diagrama-chave.chave-3:after {
    width: 364px;
    left: 257px;
}

.diagrama-desemprego .diagrama-grupo .diagrama-chave.chave-4:after {
    width: 161px;
    left: 173px;
}

.diagrama-desemprego .diagrama-grupo .diagrama-chave.chave-5:after {
    width: 163px;
    left: 543px;
}

.diagrama-desemprego .diagrama-grupo .diagrama-chave.chave-6:after {
    width: 175px;
    left: 86px;
}

.diagrama-desemprego .diagrama-grupo .diagrama-chave.chave-8:after {
    width: 174px;
    left: 453px;
}

.diagrama-desemprego .diagrama-grupo .diagrama-chave.chave-13:after {
    width: 171px;
    left: 539px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa b {
    display: block
}

.diagrama-desemprego .diagrama-caixa.branco {
    background: #ffffff;
    border: 2px solid #1a1919;
}

.diagrama-desemprego .diagrama-caixa.cinza {
    background: #cbcccb;
    border: 2px solid #1a1919;
}

.diagrama-desemprego .diagrama-caixa.cinza-escuro {
    background: #777776;
    border: 2px solid #1a1919;
    color:  #ffffff;
    font-size: 17px;
    line-height: 24px;
}

.diagrama-desemprego .diagrama-caixa.azul {
    background: #cbdde3;
    border: 2px solid #53adc2;
}

.diagrama-desemprego .diagrama-caixa.laranja {
    background: #f0d0be;
    border: 2px solid #d3715e;
}

.diagrama-desemprego .diagrama-caixa.verde {
    background: #e0ecd4;
    border: 2px solid #78b261;
}

.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-1 {
    left: 254px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-2 {
    left: 141px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-3 {
    left: 365px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-4 {
    left: 184px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-5 {
    left: 547px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-6 {
    left: 100px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-7 {
    left: 260px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-8 {
    left: 470px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-9 {
    left: 632px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-10 {
    left: 13px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-11 {
    left: 187px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-12 {
    left: 380px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-13 {
    left: 553px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-14 {
    left: 466px;
}
 
.diagrama-desemprego .diagrama-grupo .diagrama-caixa.quadro-15 {
    left: 636px;
}

.asterisco-detalhes {
    position: absolute;
    width: 25px;
    height: 25px;
    background: #53acc2;
    border-radius: 100%;
    padding: 0;
    font-size: 31px;
    color: #ffffff;
    line-height: 36px;
    right: -8px;
    top: -9px;
}

.azul .asterisco-detalhes {
    background: #53acc2;
}

.laranja .asterisco-detalhes {
    background: #d3715e;
}

.verde .asterisco-detalhes {
    background: #78b261;
}

.grupo-subutilizacao {
    position: absolute;
    width: 609px;
    height: 307px;
    background: #f6decf;
    z-index: 0;
    top: 332px;
    left: 177px;
}

.grupo-subutilizacao button {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #d3715e;
    font-weight: 700;
    width: 177px;
    padding: 11px 18px 15px 10px;
    margin: 0;
    line-height: 20px;
    font-size: 16px;
    height: auto;
    background: no-repeat;
    text-align: center;
    overflow: visible;
}

.grupo-subutilizacao:before {
    content: "";
    position: absolute;
    width: 90px;
    height: 90px;
    background: #ffffff;
    z-index: 0;
    top: -5px;
    left: -18px;
}

.grupo-subutilizacao:after {
    content: "";
    position: absolute;
    width: 161px;
    height: 90px;
    background: #ffffff;
    z-index: 0;
    top: -5px;
    left: 448px;
}

.container-explicativo {
    display: none;
    position: absolute;
    width: 330px;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.8);
    color: #ffffff;
    right: 0;
    height: 100%;
    padding: 15px 25px;
    top: 0;
    max-width: 100%;
}

.container-explicativo .explicativo-titulo {
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 9px;
    padding-right: 25px;
}

.container-explicativo .explicativo-titulo.azul {
    color: #53acc2;
}

.container-explicativo .explicativo-titulo.laranja {
    color: #d3715e;
}

.container-explicativo .explicativo-titulo.verde {
    color: #78b261;
}


.container-explicativo p,
.container-explicativo li {
    color: #ffffff;
    font-size: 15px
}

.container-explicativo li {
    list-style-position: outside;
    margin-left: 16px;
}

.fechar-container {
    display: block;
    background: none;
    color: #ffffff;
    font-size: 33px;
    transform: rotate(45deg);
    position: absolute;
    right: 2px;
    top: 3px;
    padding: 0;
    height: 35px;
    width: 35px;
    border-radius: 100%;
    line-height: 0;
}

@media only screen and (max-width: 1200px) { 
    .diagrama-zoom {
        transform: scale(.9);
        transform-origin: 0 0;
    }
}

@media only screen and (max-width: 800px) { 
    .diagrama-zoom {
        transform: scale(.7);
        transform-origin: 0 0;
    }

    .diagrama-desemprego {
        height: 490px;
        padding-top: 20px;
    }

    .diagrama-desemprego:before {
        content: "";
        position: absolute;
        width: 30px;
        height: 100%;
        box-shadow: inset 20px 0 15px -20px rgba(0,0,0,0.2);
        z-index: 500;
        top: 0;
    }

    .diagrama-desemprego:after {
        content: "";
        position: absolute;
        width: 30px;
        height: 100%;
        box-shadow: inset -20px 0 15px -20px rgba(0,0,0,0.2);
        z-index: 500;
        right: 0;
        top: 0;
    }
}

.container__foiutil {
    border-top: 1px solid #dadada;
    padding: 25px 0;
}


.container__foiutil__step {
    margin: 0
}

.container__foiutil__step label {
    font-weight: 700;
    margin-right: 15px;
    line-height: 33px;
    margin-bottom: 3px
}

.container__foiutil__step .botao {
    background: #ffffff;
    font-weight: 700;
    width: 85px;
    margin-right: 5px;
    color: #0087b7;
    font-size: 14px;
    border: 1px solid #0087b7;
    padding: 8px 0px;
    height: auto;
    transition: all 250ms;
}

.container__foiutil__step .botao:hover {
    background: #0087b7;
    color: #ffffff;
}


.container__foiutil__step textarea {
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #d7d9dd;
    resize: none;
    display: block;
    width: 455px;
    margin: 6px 0 15px;
    height: 95px;
    font-size: 15px;
    padding: 5px 12px;
    line-height: 23px;
}

@media (max-width: 1023px) {
    .container__foiutil {
        padding:0 10px
    }

    .container__foiutil__step label {
        display: block
    }
}